* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Helvetica Neue", "Arial", sans-serif;
    font-size: 18px;
    line-height: 24px;
    -webkit-font-smoothing: antialiased;
}

::selection {
    background-color: #ffffff;
    color: rgba(255, 0, 0, 1);
}

a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.name {
    position: absolute;
    top: 30px;
    left: 30px;
    animation: fadein 2s;
    -webkit-animation: fadein 2s; /* Safari and Chrome */  
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

.socials {
    position: absolute;
    left: 30px;
    bottom: 30px;
    animation: fadein 2s;
    -webkit-animation: fadein 2s; /* Safari and Chrome */  
}

.socials-m {
    position: absolute;
    left: 30px;
    bottom: 30px;
    animation: fadein 2s;
    -webkit-animation: fadein 2s; /* Safari and Chrome */  
}

.mail {
    position: absolute;
    right: 30px;
    bottom: 30px;
    animation: fadein 2s;
    -webkit-animation: fadein 2s;   Safari and Chrome */  
}

.link {
    display: inline-block;
    position: relative;
    padding-bottom: 1px;
}

.link:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 0;
    transition: width 0s ease, background .5s ease;
}

.link:after { 
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 1px;
    width: 0;
    background: rgba(255, 0, 0, 1);
    transition: width .5s ease;
}

.link:hover:before {
    width: 100%;
    background: rgba(255, 0, 0, 1);
    transition: width .5s ease;
}

.link:hover:after {
    width: 100%;
    background: transparent;
    transition: all 0s ease;
}

@media screen and (max-width: 600px) {
     .mail {display: none;}
     .socials {display: none;}
}

@media screen and (min-width: 600px) {
     .socials-m {display: none;}
}